/* New  CSS for only design styles */
/* typography.css */
html {font-size:100.01%;}

body,
input,
textarea,
select {
	font:13px/1.5em "Helvetica Neue", Arial, Helvetica, sans-serif;
	color:#121212;
	background:#fff;
}

table {border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table {font-size:13px;line-height:19.5px;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
a {
  color:#005588;
  text-decoration:none;
}
a:focus, a:hover {
  color:#003366;
  text-decoration:underline;
}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup{line-height:0;vertical-align:super;text-align:start;font-size:0.8em;padding:0 2px;}
sub{line-height:0;vertical-align:sub;text-align:start;font-size:0.8em;padding:0 2px;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0;}
/* table {margin-bottom:1.5em;width:auto;} */
tr.even td {}
tfoot {font-style:italic;}
caption {background:#eee;}
.prose ul, .prose ol {
  margin:0 0 13px;
  padding-left: 0;
  font-size:13px;
  line-height:19.5px;
}
.view-content ol {
  margin:0 0 13px 30px;
  padding-left: 0;
  font-size:13px;
  line-height:19.5px;
}
.view-content ol {
	list-style: decimal outside none;
}
table th {
  font-weight: bold;
  color:#212121;
  background-color: #f0f0f0;
  text-shadow:none;
}

h1, h2, h3, h4, h5, h6 {
	color:#000000;
	line-height:19.5px;
	margin-bottom:20px;
	}

h1, .prose h1 {
	font-size:3em;
	line-height:1;
	margin-bottom:0.5em;
  }
h2, .prose h2 {
	font-size:18.2px;
	}
h3, .prose h3 {
	font-size:15.6px;
  }
h4, .prose h4 {
	font-size:13px;
	}
h5, .prose h5 {
	font-size:10.7833px;
	}
h6, .prose h6 {
	font-size:8.71667px;
	}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

h2.title, h2.node-title {
	font-size:23.4px;
	line-height:23.4px;
	margin:0;
  }
.node-type-page h2.title {
	margin-bottom:20px;
	}
h2.fieldset-title, .prose h2.fieldset-title {
	line-height:20px;
	}

h3.subtitle {
	font-size:18.2px;
	margin:9.1px 0;
	}

p, .prose p, .node-content {margin:0 0 13px;}

p:last-child, .prose p:last-child {margin:0;}
/* end typography.css */

/* header */
#todays-date {
  color:#8A8A8A;
  font-size:14px;
}




/**
 * Blocks
 */
#left div.block .view-content a:link, #left div.block .view-content a:visited, #left div.block .view-content a:active {
	color:#000000;
}
#left div.block a.more:link, #left div.block a.more:visited {
	color:#115588;
}
div.block h2.block-title {
  background:#005588 url("https://s3.amazonaws.com/s3.commondreams.org/images/cube.png") 0px -190px repeat-x;
  color:#fff;
  font-size:16px;
  line-height:1;
  -moz-border-radius:5px 5px 0px 0px;
  -webkit-border-radius:5px 5px 0px 0px;
  /* text-shadow:0 0 2px #003388; */
  text-align:center;
  }
div.block h2.block-title a:link, div.block h2.block-title a:visited, div.block h2.block-title a:hover {
  display:block;
  color:#fff;
  text-decoration: none;
}
#left div.block h2.block-title a:link, #left div.block h2.block-title a:visited, #left div.block h2.block-title a:hover {
  color:#fff;
}


/* Element Colors */
.blue, .green {
  color:#FFFFFF;
  font-weight:bold;
}
a.blue {
  background:url("https://s3.amazonaws.com/s3.commondreams.org/images/cube.png") repeat-x scroll 0 -190px #115588;
}
a.green {
  background:url("https://s3.amazonaws.com/s3.commondreams.org/images/cube.png") repeat-x scroll 0 -190px #227711;
}
a.donate-online-button {
	-moz-border-radius:5px;
  -webkit-border-radius:5px;
	-moz-box-shadow:0px 2px 4px -2px #000;
	-webkit-box-shadow:0px 2px 4px -2px #000;
	background:url("https://s3.amazonaws.com/s3.commondreams.org/images/cube.png") repeat-x scroll 0 -194px #008FC7;
	border:1px solid #006FC7;
	font-size:20px;
	font-weight:600;
	letter-spacing:1px;
	line-height:20px;
	padding:6px 10px;
	text-align:center;
	text-shadow:0 0 5px #515151;
}
a:hover.donate-online-button {
	text-decoration:none;
}
a.blue:link, a.blue:visited, a.green:link, a.green:visited, a.donate-online-button:link, a.donate-online-button:visited {
  color:#FFFFFF;
}



/* FOR STYLES FOUND IN THE CKEDITOR */
.pullquote {
  color:#111111;
  float:right;
  font-size:18px;
  font-variant:normal;
  font-weight:bold;
	line-height:24px;
  margin-bottom:0;
  margin-top:0;
	padding-bottom:20px;
	padding-left:20px;
  text-align:right;
  width:40%;
  text-shadow:0 0 2px #b7b7b7;
}
.highlight-green {
  background-color:#CCFF55;
  color:#444444;
  padding:1px 3px 1px 0;
}
.highlight-yellow {
  background-color:#FFFF88;
  color:#444444;
  padding:1px 3px 1px 0;
}
.image-left {
  display:block;
  float:left;
  margin-right:15px;
  padding:7px 5px 7px 0;
}
.image-right {
  display:block;
  float:right;
  margin-left:15px;
  padding:7px 0 7px 5px;
}
.image-full {
	display:block;
	padding:7px 0;
}
.rteindent1 {
  padding-left:20px;
}
.rteindent2 {
  padding-left:40px;
}
.rteindent3 {
  padding-left:60px;
}
.rteindent4 {
  padding-left:80px;
}


/* NODE STYLES */
div.author {
  font-weight:bold;
  margin:4px 0 0;
  font-size: 13.8px;
  line-height: 16px;
}
.node-header {
  margin-bottom:15px;
}
/* .content-header {
  margin-bottom:20px;
} */


/* RESIZER STYLES */
.resizer {
	float:right;
	color:#797979;
	font-size:11px;
}
.resizer a {
	background-color:#FFFFFF;
	border:1px solid #E7E7E7;
	font-size:14px;
	font-weight: bold;
	padding:0px 3px;
}
.resizer a#reset {
	font-size:11px;
	background-color:transparent;
}

/**
 * Footer =============================================================
 */
#footer {
  border-top:5px solid #8A8A8A;
  font-size:1em;
  margin:20px auto;
  padding:10px 0;
  text-align:center;
  text-shadow:none;
  line-height:normal;
  }
#footer div.footer-message {
  float:none;
  padding:0 10px;
  font-size:11px;
}
#footer div.feed-icons {
  margin:0px;
  padding:2px 5px;
  background:transparent;
  }
.footer-message .footer-about {
  padding-bottom:10px;
}
.footer-message .footer-tag {
  padding-bottom:10px;
  font-weight:bold;
}
.footer-message .footer-links {
  font-weight:bold;
  padding-bottom:10px;
}
.footer-message .footer-link, .footer-message .copyright {
  font-weight:bold;
}



div.comment-links ul.links li a {
	text-transform:uppercase;
}